Page MenuHomePhabricator

tests/ecore_wl2: Add test for ecore_wl2_window_class functions
ClosedPublic

Authored by CHAN on Nov 28 2019, 3:57 AM.

Details

Summary

tests/ecore_wl2: Add test for ecore_wl2_window_class functions

ref T8016
ref D10743

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
CHAN created this revision.Nov 28 2019, 3:57 AM
CHAN requested review of this revision.Nov 28 2019, 3:57 AM
CHAN edited the summary of this revision. (Show Details)Nov 28 2019, 3:57 AM
CHAN edited the summary of this revision. (Show Details)
devilhorns accepted this revision.Nov 29 2019, 5:32 AM
This revision is now accepted and ready to land.Nov 29 2019, 5:32 AM
devilhorns requested changes to this revision.Nov 29 2019, 5:56 AM

This one needs to be rebased. Does not apply cleanly

This revision now requires changes to proceed.Nov 29 2019, 5:56 AM
devilhorns accepted this revision.Dec 3 2019, 7:50 AM
This revision is now accepted and ready to land.Dec 3 2019, 7:50 AM
Closed by commit rEFL0bfdc94df82f: tests/ecore_wl2: Add test for ecore_wl2_window_class functions (authored by Woochanlee <wc0917.lee@samsung.com>, committed by devilhorns). · Explain WhyDec 3 2019, 8:00 AM
This revision was automatically updated to reflect the committed changes.